Introducing Fax

Fax provides you with complete fax facilities from your computer. You can configure fax settings, send and receive faxes, track and monitor fax activity, and access archived faxes.

Using Fax, you can choose to send and receive faxes with a local fax device attached to your computer, or with a remote fax device connected to fax resources located on a network.

You can specify configuration settings for fax devices and printers. For more information, see Understanding Fax configuration.

You can send faxes using any Windows application or compliant e-mail program, or using a simple wizard. For more information, see About sending faxes. You can attach predefined cover pages to your faxes, or use the Cover Page Editor to create your own cover pages. For more information, see Introducing cover pages.

You can view and manage incoming faxes. You can also enable your computer to receive incoming fax calls automatically, or choose to answer calls manually. You can specify actions Fax takes when an incoming fax is received. For more information, see About incoming faxes.

You can enable fax notification for local fax devices, to help you track and monitor fax activities as you work. Icons and sounds keep you informed of fax events. Fax Monitor enables you to monitor progress of incoming and outgoing faxes. For more information, see About monitoring and notifying.

You have easy access to archives of sent and received faxes, and you can view, print, forward, mail, and save these archived faxes. For more information, see About archiving.

As a computer administrator, you can specify security settings for your local fax resources, and can limit user access as required. For more information, see About security.

© 1997-2001 Microsoft Corporation.
All rights reserved.


Upgrading from Small Business Server 4.5 Fax Client

When you upgrade to Windows XP from any operating system running Small Business Server 4.5 Fax Client, Windows XP Fax does not replace the Small Business Server 4.5 Fax Client. Following upgrade you can still use the Small Business Server 4.5 Fax Client to access the Small Business Server 4.5 Fax Server, together with Windows XP Fax. Possible scenarios include:

You currently use Small Business Server 4.5 Fax Client on a computer that has Windows 2000 installed.

When Small Business Server 4.5 Fax Client is running on Windows 2000 operating system, you do not need to take any action during the upgrade. Following upgrade, you can continue to use the Small Business Server 4.5 Fax Client with no change in functionality, together with Windows XP Fax.

You currently use Small Business Server 4.5 Fax Client on a computer that does not have Windows 2000 installed.

When Small Business Server 4.5 Fax Client is running on an operating system other than Windows 2000, this will be detected during setup and you will receive a message that the Small Business Server 4.5 Fax Client will not work in Windows XP. During the setup process you should uninstall the Small Business Server 4.5 Fax Client. Following installation, if you want to continue to use the Small Business Server 4.5 Fax Client, you need to download a Microsoft Quick Fix Engineering (QFE) patch to the Small Business Server 4.5 Server, and then reinstall the Small Business Server 4.5 Fax Client on your computer. For more information, search for knowledge base article Q265223 in the Microsoft Knowledge Base Search.

Once you have uninstalled and then reinstalled Small Business Server 4.5 Client with the QFE patch, you can continue to use the Small Business Server 4.5 Fax Client with no change in functionality, together with Windows XP Fax.

Notes

  • On a computer that does not have Windows 2000, if you do not uninstall the Small Business Server 4.5 Fax Client during setup, you might encounter problems following the upgrade.
  • If your computer does not have Windows 2000 and you need to install the QFE patch, you must ensure that the Small Business Server 4.5 Server is not configured to install Small Business Server 4.5 Clients automatically. If you do not do this, the Small Business Server 4.5 Server will install the Small Business Server 4.5 Fax Client before you have a chance to install the QFE patch.


Upgrading from Small Business Server 2000 Fax Client

When you upgrade from an operating system running Small Business Server 2000 Fax Client to Windows XP, the Windows XP Fax component replaces the Small Business Server 2000 Fax Client as your fax application. All of your Small Business Server 2000 Fax Client user settings and personal cover pages are saved, and you can continue to send and receive faxes using the same Small Business Server 2000 Server. Possible scenarios include:

You currently use only Small Business Server 2000 Fax Client to send and receive faxes.

Small Business Server 2000 Fax Client is upgraded as follows:

  • Small Business Server 2000 Fax Client is replaced by Windows XP Fax.
  • Following upgrade you can continue to send and receive faxes using the same Small Business Server 2000 Server.
  • Small Business Server 2000 Fax Client user settings are saved.
  • Small Business Server 2000 Fax Client personal cover pages are saved.

You currently use both Small Business Server 2000 Fax Client and At Work Fax (Windows 9x fax) to send and receive faxes.

Small Business Server 2000 Fax Client and At Work Fax are upgraded as follows:

  • Small Business Server 2000 Fax Client and At Work Fax are replaced by Windows XP Fax.
  • Following upgrade you can continue to send and receive faxes using the same Small Business Server 2000 Server.
  • Small Business Server 2000 user information is saved.
  • At Work Fax cover pages are saved.
  • At Work Fax device configuration is saved, providing that you have one device before the upgrade, and one device after the upgrade.
  • Small Business Server 2000 Fax Client personal cover pages are saved.
  • Existing At Work Fax archives can be accessed using the Microsoft Exchange client that was used before the upgrade, but not from Windows XP Fax Console. Following upgrade, when you open an At Work Fax archived fax from your mail application it opens in TIFF format with Image Preview, the Windows XP image viewer.

You currently use both Small Business Server 2000 Fax Client and Personal Fax for Windows (Windows 2000 fax) to send and receive faxes.

Small Business Server 2000 Fax Client and Personal Fax for Windows are upgraded as follows:

  • Small Business Server 2000 Fax Client and Personal Fax for Windows are replaced by Windows XP Fax.
  • Following upgrade you can continue to send and receive faxes using the same Small Business Server 2000 Server.
  • Small Business Server 2000 Fax Client user information is saved.
  • Small Business Server 2000 Fax Client personal cover pages, and Personal Fax for Windows cover pages are saved.
  • Personal Fax for Windows device configuration is saved.
  • Personal Fax for Windows archives can be imported after upgrading. For instructions, see Import Personal Fax for Windows archives.


Upgrading from At Work Fax

When you upgrade from an operating system with At Work Fax (Windows9x fax) to Windows XP, the Windows XP Fax component replaces At Work Fax as your fax application. Your existing fax configuration settings are saved. Possible scenarios include:

You currently use only At Work Fax to send and receive faxes.

At Work Fax is upgraded as follows:

  • At Work Fax is replaced by Windows XP Fax.
  • Device configuration is saved, providing that you have one device before the upgrade, and one device after the upgrade.
  • Sender information is saved.
  • Cover pages are saved.
  • Existing At Work Fax archives can be accessed using the Microsoft Exchange client that was used before the upgrade, but not from Windows XP Fax Console. Following upgrade, when you open an At Work Fax archived fax from your mail application it opens in TIFF format with Image Preview, the Windows XP image viewer.

You currently use At Work Fax and Small Business Server 2000 Fax Client to send and receive faxes.

For more information about this upgrade scenario, see Upgrading from Small Business Server 2000 Fax Client.


Upgrading from Personal Fax for Windows

Microsoft Windows Graphic

Understanding the Personal Fax for Windows upgrade

When you upgrade from an operating system running Personal Fax for Windows (Windows 2000 fax) to Windows XP, the Windows XP Fax component replaces Personal Fax for Windows as your fax application, keeping existing fax configuration settings. You can also import your Personal Fax for Windows archives, so that they are available after upgrade. The first time you open Fax Console you will be asked if you want to import your existing archives. Alternatively, you can do this at a later time. For more information, see Import Personal Fax for Windows archives. Possible upgrade scenarios include:

You currently use only Personal Fax for Windows to send and receive faxes.

Personal Fax for Windows is upgraded as follows:

  • Personal Fax for Windows is replaced by Windows XP Fax.
  • Personal Fax for Windows device configuration is saved.
  • Sender information is saved.
  • Cover pages are available after upgrading.
  • Personal Fax for Windows archives can be imported.

You currently use Personal Fax for Windows and Small Business Server 2000 Fax Client to send and receive faxes.

For more information about this upgrade scenario, see Upgrading from Small Business Server 2000 Fax Client.


To import Personal Fax for Windows archives

To import Personal Fax for Windows archives

  1. Click Start, click All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. On the File menu, click Import.
  3. To import Personal Fax for Windows sent fax archives, click Sent faxes.
  4. To import Personal Fax for Windows received fax archives, click Received faxes.
  5. In the Browse for folder dialog, select the default archive location provided or browse to find an alternative archive location.
  6. In the dialog box while the import is in progress, select one of the following:
    • To skip a file if an error occurs, click Continue.
    • To retry importing a file if an error occurs, click Try again.
    • To stop the import, click Cancel.

Notes

  • Archived faxes that are imported are not deleted from the original location, and the import process can be repeated as required.
  • You must be an administrator or have management permissions for the required archive in order to import faxes.


Understanding Fax components

The Fax application includes several components that you use to configure the fax devices and printers, send and receive faxes, and monitor fax activity:

  • Fax Configuration Wizard
  • Fax Console
  • Send Fax Wizard
  • Fax Cover Page Editor

You can use the Fax Configuration wizard to configure a local fax device and fax printer. You can also specify configuration settings from the Printers and Faxes applet.

After you configure a local fax printer or connect to a remote fax printer, you can use the Send Fax wizard to send faxes, or print from any Windows-based application. The Send Fax Wizard is invoked every time you print using a fax printer.

In Fax Cover Page Editor you can create and edit cover pages to use when you send a fax.

You can use the Fax Console to monitor fax activity — incoming and outgoing faxes. From Fax Console, you can also access Fax Monitor, a tool used to track the progress of faxes being sent and received. You can also send faxes directly from the Fax Console.

For more information, see Open Fax Console, Open the Fax Configuration Wizard, Open the Send Fax Wizard, Open the Cover Page Editor, Open Fax Monitor , and Send a fax for the first time.


Open Fax Console

To open Fax Console

  • Click Start, click All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.


Open the Fax Configuration Wizard

To open the Fax Configuration Wizard

  1. Click Start, click All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. Click the Tools menu, and then click Configure Fax.

Related Topics


Open the Send Fax Wizard

To open the Send Fax Wizard

  • Click Start, click All Programs, point to Accessories, point to Communications, point to Fax, and then click Send a Fax.

Notes

  • You can also open the Send Fax Wizard from Fax Console. Click Send a Fax in the File menu of Fax Console.


Open the Printers and Faxes applet

To open the Printers and Faxes applet

  • Click Start, click Control Panel, click Printers and Other Hardware, and then click Printers and Faxes.


Open the Cover Page Editor

To open the Cover Page Editor

  • Click Start, click All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Cover Page Editor.

Notes

  • You can also open a particular cover page in the Cover Page Editor from Fax Console. Open Fax Console and select Personal Cover Pages from the Tools menu.


Open Fax Monitor

To open Fax Monitor

  1. Click Start, click All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. Click the Tools menu, and then click Fax Monitor.

Notes

  • You can specify that Fax Monitor should open automatically when faxes are sent and received. For instructions, see Enable Fax Monitor to open automatically.
  • Fax Monitor can also be opened from the Fax icon in the notification area of the taskbar, when that icon appears.


Send a fax for the first time

To send a fax for the first time

  1. Configure a local fax device. Following installation of the Fax component, a local fax device is enabled by default to send faxes, but not to receive. To configure settings for a local fax device you can either use the Fax Configuration Wizard, or open Printers and Faxes. For instructions, see Understanding fax components.
  2. Add a connection to a remote fax printer. If you are not using a local fax device to send and receive faxes, you can add a connection to a remote fax printer. For instructions, see Add a remote fax printer connection.
  3. Send a fax. You can send a fax from Fax Console, from an application, or from a fax-compliant e-mail program. For more information, see About sending faxes. A fax sent from Fax Console will consist only of a cover page, containing the fax message. When sending faxes from Windows applications or an e-mail program, you have the option of adding a cover page if required. For more information, see Introducing cover pages.
  4. Monitor your outgoing fax. Monitor the progress of your fax in the Outbox folder of Fax Console. For more information, see About outgoing faxes. If you sent a fax from a local fax device, you can also use Fax Monitor to track an outgoing fax, and be notified of its progress. For more information, see About monitoring and notifying.
  5. View a sent fax. A fax that has been sent successfully is archived in the Sent Items folder of Fax Console. For more information, see About archiving.


Understanding Fax Configuration

Fax is an optional component of Windows XP, and is added after installation. For instructions, see Install the Fax component. The only exception to this is if you upgrade to Windows XP from an operating system that already has a fax component. In this case, the Windows XP Fax component will be installed automatically during the upgrade. To use the Fax component, you need a fax device for sending and receiving faxes. This device can be directly attached to your computer or located on a network. Once Fax is installed, you can use the tools provided to configure fax printers and fax devices, send and receive faxes, manage incoming and outgoing faxes, specify sender information to be included with outgoing faxes, configure notifications to keep you informed of fax events, and modify views of information displayed in Fax Console.

The extent to which you can configure Fax depends on your working environment, and the location of your fax resources:

  • Local fax resources. A fax device connected directly to your computer is known as a local fax device. When you install the Fax component, your local fax device is automatically detected, and a local fax printer is created automatically. You can only use one local fax device for sending and receiving faxes. For more information, see About local fax resources. If you are a computer administrator, you have control over all the configuration settings for your local fax resources. For more information on types of users, see Windows XP help.
  • Remote fax resources. If you use fax resources located on a network to send and receive faxes, the fax administrator is responsible for configuring these remote fax printers and devices, and you usually cannot modify these settings. Security permissions set by the administrator specify how you send, receive, view, and manage faxes. For more information, see Understanding remote fax resources.

For information on adding a fax device, see Add a fax device to your computer.

Importing existing faxes

If you have previously used Personal Fax for Windows (the Windows 2000 fax) on your computer, you can import your existing faxes into Fax. The first time that you use Fax, the Fax Configuration Wizard opens, and offers you the option of importing them. If you decide not to import at this stage, you can import your existing faxes at any time. For more information, see Import Personal Fax for Windows archives.

Configuring Printers and Faxes

A fax printer is a logical printer that represents a fax connection. If you only have a local fax device connected to your computer with no network fax connections, you will have a single local fax printer. This fax printer is created automatically when Fax is installed and detects your local fax device. If you work in a network environment, you can potentially have multiple remote fax printer connections. For instructions on adding a remote fax printer connection, see Add a remote fax printer connection.

From Printers and Faxes, you have access as a computer administrator to all configuration options for a local fax printer and device. If you are not a computer administrator, or you are using a remote fax printer, access to configuration options depends on your security permissions.

For each fax printer, the following configuration options are available:

  • Paper size. You can choose from a list of standard paper sizes suitable for fax machines. If you create a fax in an application and make changes that affect these standard sizes, your changes will not be applied, and the fax printer adjusts the size to fit the standard before printing.
  • Image quality. You can select the resolution for faxes that you send. Generic quality names, such as Normal (200x200 dpi), are given to resolution options that are graded in dots per inch (dpi). These resolution options will not necessarily provide the quality of detail that you see when composing a document in a Windows application. A more accurate document image can be seen when you preview the fax before sending.
  • Orientation. You can select portrait or landscape printing for faxes that you send. If you create a document and then change the orientation, remember that the page size is set according to standard fax machine paper size. If you are not sure how your document is affected by orientation changes, preview the fax before sending.

Configuring sender information

You can specify sender information to be automatically included with your outgoing faxes. For instructions, see Configure sender information. You can modify your sender information:

  • In the Fax Configuration Wizard. Sender information you enter here will be applied as a default to all faxes you send with a cover page. Since the Fax Configuration Wizard can only be used to configure local fax devices, sender information specified in the wizard will only be applied to cover pages sent with a local fax device. For instructions, see Open the Fax Configuration Wizard.
  • From the Tools menu of Fax Console. Sender information you enter here is applied as a default to all faxes you send with a cover page. For instructions, see Open Fax Console.
  • In the Send Fax Wizard. You can specify default sender information here, or change sender information for each fax sent. For instructions, see Open the Send Fax Wizard.

Configuring Fax Console views

For each folder in Fax Console, properties of every fax appear in the display pane of Fax Console. Default column information is displayed, and you can change or add to these columns to tailor your view. For instructions, see Configure Fax Console views.


Install the Fax component

To install the Fax component

  1. Click Start, click Control Panel, and then double-click Add or Remove Programs.
  2. Click Add/Remove Windows Components.
  3. In the Windows Components wizard, select the Fax Services check box.

Notes

  • You can also install Fax through the Printers and Faxes applet. To do this, click Start, click Control Panel, click Printers and Other Hardware, and click Printers and Faxes, and then click Install Fax.


Add a fax device to your computer

To add a fax device to your computer

When you attach a Plug and Play device, such as a fax modem, to your computer, the device is recognized and installed automatically by your computer and by Fax. For more information, see Windows XP help.

Notes

  • If you have more than one fax device attached to your computer Fax will detect all of these local devices, and they will appear in the fax device list. However Fax only supports one local fax device, and you can only configure one of these devices to send and receive faxes.
  • Removing a fax device is also an automatic process. When you unplug your local fax device, Fax will recognize that this fax device is no longer present.


Configure sender information

To configure sender information

  1. Click Start, click All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. Click the Tools menu, and then click Sender Information. Type sender details as you want them to appear on cover pages.

Notes

  • All sender details are optional.


Configure Fax Console views

To configure Fax Console views

  1. Click Start, click All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. On the View menu, click Add/Remove Columns.
  3. In Add/Remove Columns, you can:
    • Add a column. Click a column name in Available columns, and then click Add.
    • Remove a column. Click a column name in Displayed columns, and then click Remove.

Notes

  • You can change the display order of a column by moving it to the left in the display pane. To move a column, select the column to be moved in Displayed columns, and then click either Move Up to move to the left, or Move Down to move a column to the right.
  • To view all of the displayed columns you may need to maximize the window, adjust the column sizes, or use the scroll bar. To adjust column sizes, click the separator line between displayed column heads and drag to either side, as required.


About local fax resources

Adding a local fax printer

If a local fax device is detected when Fax is installed, then a local fax printer is created automatically. Fax only allows one local fax device to be configured for sending and receiving faxes, and you only have a single local fax printer. In normal circumstances you should not have to add a local fax printer, but if you accidentally delete your local fax printer then you can add it again. For instructions, see Add a local fax printer and Specify local fax printer settings.

Configuring a local fax device

To send and receive faxes you need either a fax device attached to your computer, or a connection to a remote fax device. A fax device attached to your computer is known as a local fax device, and is typically a fax modem. If you have multiple fax modems attached directly to your computer all of these modems will be detected by Fax, and will appear in your fax device list. However, Fax will only allow you to enable one of these devices to send and receive faxes. If your computer is part of a network, you can use remote fax devices located on the network to send and receive faxes, rather than a local fax device. For more information, see Understanding remote fax resources.

To send and receive faxes from a local fax device, the device must be enabled to send and receive. By default following installation of the Fax component, a local device is configured for sending but not for receiving. For instructions, see Enable a local device to send and receive. For more information, see About local fax device configuration.

For more information on monitoring a local fax device, see About monitoring and notifying.

Configuring a local fax printer

As a computer administrator, you can configure all settings for your local fax printer. For more information about fax printer configuration options, see Understanding Fax configuration. You can also allow other users to do this by giving them the required security permissions. For more information on security options, see About security.

You can view the status of your local fax printer at any time. For instructions, see View local fax printer status.


Add a local fax printer

To add a local fax printer

  1. Click Start, click Control Panel, click Printers and Other Hardware, and then click Printers and Faxes.
  2. Click Install Local Fax Printer.

Notes

  • This option is available if Fax is already installed but you have deleted your local fax printer.


View local fax printer status

To view local fax printer status

  1. Click Start, click All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. On the Tools menu, click Fax Printer Status.

Notes

  • If you have any connections to remote fax printers, they will also appear here.


Specify local fax printer settings

To specify local fax printer settings

  1. Click Start, click Control Panel, click Printers and Other Hardware, and then click Printers and Faxes.
  2. Right-click your local fax printer, click Properties, and then click the General tab.
  3. To specify an alternate name for your fax printer, type in a new name.
  4. To specify other fax printer settings, click Printing Preferences.
  5. To specify paper size, choose a standard fax paper size from the list.
  6. To specify image quality, choose a standard resolution from the list.
  7. To specify orientation, select Portrait or Landscape.

Notes

  • As computer administrator, you can specify all configuration settings for a local fax printer. You can also set permissions to allow other users to change the local fax printer configuration.
  • Some properties on the General tab of fax printer properties might not be relevant for your fax printer. These properties cannot be configured.


About local fax device configuration

The first time you use Fax, the Fax Configuration Wizard opens to help you configure basic settings for your local fax device. If you choose not to configure settings at this stage, you can open this wizard at any time. For instructions, see Open the Fax Configuration Wizard. This wizard does not provide access to all configuration settings. Some settings can only be modified from the Printers and Faxes applet. For instructions on configuring and enabling local Fax devices, see Enable a local device to send and receive, Specify send fax settings, and Specify receive fax settings.

Sending Faxes

Send fax settings that you can configure include:

  • Transmitting Subscriber Identification (TSID). The TSID is a text string that identifies you as a fax sender. It is transmitted to a recipient when you send a fax, and it might appear in the display of the recipient's fax machine. The TSID usually consists of the sender's fax number, and business name.
  • Banner. A banner is text that can be optionally included on the edge of each page of a transmitted fax. It usually includes the date and time of transmission, the TSID, the current page being sent, and the recipient fax number. You can only configure outgoing faxes to include a banner from the Printers and Faxes applet. For instructions, see Specify send fax settings. You cannot enable a banner in the Fax Configuration Wizard.
  • Retries. You can specify the maximum number of times a local fax device should attempt to send a fax. If the maximum number of retries is reached, the outgoing fax remains in the Outbox until you either delete it or restart the failed transmission. For instructions, see Retry a failed transmission. Retries settings can only be specified from the Printers and Faxes applet. You cannot specify these settings with the Fax Configuration Wizard.
  • Discount rates. You can specify times when discount rates apply and send faxes during these times. Discount rate times can only be specified from the Printers and Faxes applet. You cannot specify these settings with the Fax Configuration Wizard.

Receiving faxes

Incoming fax calls to a local fax device can be answered in a number of ways:

  • Automatic answering. You can specify that a ringing line for an incoming fax call should be answered automatically by your computer. You can also indicate how many times the fax line should ring before the computer automatically answers an incoming fax call. The value can be between 1 and 99. This option is useful if you have a line dedicated to fax calls.
  • Manual answering. You can specify that a ringing line for an incoming fax call should be answered manually. You will be informed of an incoming fax call in accordance with your notification settings, and you can choose to answer the call. For more information, see About monitoring and notifying. This option is useful if you have a fax device sharing a voice line.
  • Receive a fax now. You can use this option if you need to answer an incoming fax call when the line is not ringing. For instructions, see Receive a fax now.

Other receive fax settings that you can configure include:

  • Called Subscriber Identification (CSID). The CSID is a text string that identifies you as a fax recipient. It is transmitted to a fax sender when you receive a fax, and it might appear in the display of the sender's fax machine. The CSID usually consists of the recipient's fax number, and business name. Your CSID and TSID can be the same.
  • Incoming actions. You can specify that incoming faxes should be printed, copied to a folder, or both. Once a fax is received and the specified action taken, it is moved to the Inbox archive, and no longer appears in the Incoming folder.

Automatic deletion of failed faxes

You can specify that failed faxes that were sent or received with a local fax device should be automatically deleted periodically. Failed outgoing faxes remain in the Outbox, and failed incoming faxes remain in the Incoming folder. Setting automatic deletion affects both these folders, and you cannot set automatic deletion for one without the other. For instructions, see Automatically delete failed outgoing faxes.


Enable a local device to send and receive

To enable a local device to send and receive

  1. Click Start, click Control Panel, click Printers and Other Hardware, and then click Printers and Faxes.
  2. Right-click your local fax device, click Properties, and then click the Devices tab.
  3. To enable a device to send faxes, right-click the required device from the device list, right-click Send, and then click Enable. To prevent a device from sending faxes, click Disable. You will see Yes or No in the Send column, indicating the current device setting.
  4. To enable a device to receive faxes, right-click the required device from the device list, and then right-click Receive. To enable a device to receive faxes automatically, click Auto. To enable a device to receive faxes manually, click Manual. To prevent a device from receiving faxes, click Disable. You will see Auto, Manual, or No in the Receive column, indicating the current device setting.

Notes

  • You can only configure a local fax device. If you do not have a local fax device, you will not see the Devices tab.
  • You can also configure your devices to send and receive faxes with the Fax Configuration wizard, available from Fax Console. For instructions, see Open the Fax Configuration Wizard.
  • You can also configure automatic and manual answering by clicking Properties in the Devices tab. For instructions, see Specify receive fax settings.


Specify send fax settings

To specify send fax settings

  1. Click Start, click Control Panel, click Printers and Other Hardware, and then click Printers and Faxes.
  2. Right-click the fax printer, click Properties, click the Devices, click Properties, and then click the Send tab.
  3. To specify a Transmitting Subscriber IDentification (TSID), type a TSID in the Transmitting Subscriber ID (TSID) box.
  4. To specify that a banner should be added to outgoing faxes, click Include Banner.
  5. To specify the number of times that the local fax device should attempt to send a fax, type a value in Number of retries.
  6. To specify the number of minutes that should elapse between each retry, type a value in Retry after.
  7. To specify the starting time when discount rates to be taken into account, type a time in Discount rate start.
  8. To specify the stopping time when discount rates should no longer be taken into account, type a time in Discount rate stop.

Notes

  • You can only configure send fax settings for a local fax device. If you do not have a local fax device, you will not see the Devices tab.
  • You can also specify device settings using the Fax Configuration Wizard. To open Fax Configuration Wizard, click Start, click All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console. Alternatively, choose Configure Fax from the Tools menu in Fax Console.
  • The TSID is a text string that identifies you as a fax sender. It is transmitted to a fax recipient by the sending device when an outgoing fax is sent. The TSID is often a combination of the sender's fax number and business name.
  • A banner is text that can be optionally included on the edge of each page of a transmitted fax. It usually includes the date and time of transmission, the TSID, the current page being sent, and the recipient fax number.
  • Some of the send fax settings you specify are set for all local fax devices. Once set, they apply to any local fax device configured to send and receive faxes. These send fax settings include:
    • Including a banner with outgoing faxes.
    • Number of retries and time between each retry.
    • Discount rate start and stop times for sending faxes.
    • Cleanup settings for failed faxes. For more information, see Automatically delete failed faxes


Specify receive fax settings

To specify receive fax settings

  1. Click Start, click Control Panel, click Printers and Other Hardware, and then click Printers and Faxes.
  2. Right-click the local fax device, click Properties, click the Devices tab, click Properties, and then click the Receive tab.
  3. To specify a Called Subscriber IDentification (CSID), type a text string for the CSID in the Called Subscriber ID (CSID) box.
  4. To specify that all incoming fax calls should be answered manually, click Manual Answer.
  5. To specify how many times a line should ring before an incoming fax is automatically answered, enter a value in Automatic answer after. The value can be between 1 to 99.
  6. To specify that incoming faxes should be printed, click Print it on and select the local fax printer or remote fax printer connection from the list provided.
  7. To specify that a copy of all received faxes should be saved in a folder, click Save a copy in folder, and specify the folder location. This copy is in addition to the copy of the fax that is stored in the Inbox archive folder.

Notes

  • You can only configure a local fax device. If you do not have a local fax device, you will not see the Devices tab.
  • You can only specify settings for a fax device that is enabled to receive faxes. Check that you have selected Enable receive.
  • You can also specify device settings using the Fax Configuration Wizard. For instructions, see Open the Fax Configuration Wizard.
  • If you have faxes in the Incoming folder that are waiting for a retry to print or save and during this waiting time you disable these actions, the next time that a retry is attempted these faxes will be moved to the Inbox folder, even though they have not actually been printed or saved. To prevent this, make sure you have no faxes waiting to be printed or saved in the Incoming folder before disabling actions for incoming faxes. Faxes waiting a retry to print or save have a Retrying status. For more information, see About incoming faxes.
  • The CSID is a text string that identifies you as a fax recipient. It is transmitted to a fax sender by the receiving device when an incoming fax is detected. The CSID is often a combination of the fax number and business name. It is often the same as the Transmitting Subscriber ID (TSID).


About monitoring and notifying

Fax notification can be enabled for a local fax device, to keep you informed of fax events as you work. Notification tracks different kinds of fax activity, including the progress of incoming and outgoing faxes, and the success or failure of faxes being sent or received. Notification methods are divided into two categories:

  • Visual notifications, including an icon in the notification area, a balloon displayed next to the icon, and Fax Monitor.
  • Audio notifications. A sound can be played to indicate the following fax events:
    • The fax line rings.
    • A new fax is received.
    • A fax is sent.
    • An error is detected in a fax.

For instructions on configuring notification, see Specify notification settings and Specify notification sounds.

Tracking fax progress from Fax Monitor

Fax Monitor displays information about incoming and outgoing fax progress on a local fax device, including:

  • Status. The current status of an outgoing or incoming fax.
  • Elapsed Time. The time that has elapsed since the fax reception or transmission was initiated.
  • To/From. Sender or receiver information.

Receive a fax from Fax Monitor

Fax Monitor provides you with the option to start receiving an incoming fax even if a fax line is not ringing. For instructions, see Receive a fax now from Fax Monitor.

Fax Monitor can be configured with the following settings:

  • You can specify that Fax Monitor should open automatically when faxes are sent and received. For instructions, see Enable Fax Monitor to open automatically.
  • You can specify that Fax Monitor should always remain visible, on top of other windows. You can also hide Fax Monitor if required. For instructions, see Display or hide Fax Monitor.
  • You can stop incoming and outgoing fax calls from Fax Monitor. For instructions, see Disconnect a fax call from Fax Monitor.

If you choose not to enable Fax Monitor to open automatically, you can also open it manually as required. For instructions, see Open Fax Monitor.


Specify notification settings

To specify notification settings

  1. Click Start, click Control Panel, click Printers and Other Hardware, and then click Printers and Faxes.
  2. Right-click the fax printer, click Properties, and then click the Tracking tab.
  3. To track the progress of faxes being sent or received, click Show progress when faxes are sent or received.
  4. To be notified whether incoming faxes are successfully received or not, click Notify of success and failure for incoming faxes.
  5. To be notified whether outgoing faxes are successfully sent or not, click Notify of success and failure for outgoing faxes.
  6. To configure sound settings for notification events, click Configure sound settings.

    7. On the sound settings tab:

    • To play a sound when the line rings, indicating a fax call, click Play a sound when the line rings.
    • To play a sound when a new fax is received, click Play a sound when a new fax is received.
    • To play a sound when you send a new fax, click Play a sound when a fax is sent.
    • To play a sound when an error is detected in an incoming or outgoing fax, click Play a sound when a fax error is detected.

Notes

  • You can only receive notification about fax events on a local fax device. If you use a remote fax device to send and receive faxes, you will not see the Tracking tab.


Specify notification sounds

To specify notification sounds

  1. Click Start, click Control Panel, click Sounds, Speech, and Audio Devices, click Sounds and Audio Devices, and then click the Sounds tab.
  2. In the Program Events list, scroll to Windows Explorer.
  3. Click a fax event, and then select the required sound from the Sounds list.


Enable Fax Monitor to open automatically

To enable Fax Monitor to open automatically

  1. Click Start, click Control Panel, click Printers and Other Hardware, and then click Printers and Faxes.
  2. Right-click your local fax printer, click Properties, and then click the Tracking tab.
  3. To open Fax Monitor automatically when a fax is being sent, click Sent.
  4. To open Fax Monitor automatically when a fax is being received, click Received.

Notes

  • If you decide not to open Fax Monitor automatically, you can open it manually from Fax Console. To open Fax Monitor, click Start, click All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console. Or from Fax Console, choose Fax Monitor from the Tools menu.
  • Fax Monitor can also be opened from the Fax icon in the notification area of the taskbar, when that icon appears.
  • You can only monitor a local fax device using Fax Monitor.


Display or hide Fax Monitor

To display or hide Fax Monitor

  1. Click Start, click All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. Click the Tools menu, and then click Fax Monitor.
  3. To keep Fax Monitor on top of other windows you have open, click Keep this dialog visible at all times.
  4. To open Fax Monitor automatically when a fax is being received, click Received.
  5. To close Fax Monitor, click Hide.

Notes

  • You can only monitor a local fax device using Fax Monitor.
  • Click More to show additional details in Fax Monitor. Click Less to hide some Fax Monitor information.
  • Hiding Fax Monitor does not affect incoming or outgoing faxes.
  • Fax Monitor can also be opened from the Fax icon in the notification area of the taskbar, when that icon appears.


Receive a fax now from Fax Monitor

To receive a fax now from Fax Monitor

  1. Click Start, click All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. Click the Tools menu, and then click Fax Monitor.
  3. To receive a incoming fax call immediately, click Answer Now.

Notes

  • You can only use this option with incoming calls on a local fax device, and Answer Now will only be available if the device is free to answer an incoming call. The computer user requires security permissions to use this option. By default, all local users have this right.
  • You can also activate this feature in Fax Console. For more information, see Receive a fax now.


Disconnect a fax call from Fax Monitor

To disconnect a fax call from Fax Monitor

  1. Click Start, click All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. Click the Tools menu, and then click Fax Monitor.
  3. To end an incoming or outgoing fax call, click Disconnect.

Notes

  • You can only use Fax Monitor with a local fax device.
  • Disconnect is only available when there is a call available for disconnection.


Understanding remote fax resources

To send and receive faxes you can use a local fax device attached to your computer, or a remote fax device located on a network. For more information about using a local fax device, see About local fax resources. In a network environment, you do not require direct access to remote fax devices, you only need a connection to a remote fax printer. The fax administrator is responsible for configuring and managing these remote fax printers and devices, and sets security permissions for each fax user. Security permissions assigned to you by the administrator will determine your ability to send, receive, view, and manage faxes.

Configuring remote fax printers

You can have multiple connections to remote fax printers. For instructions on adding and configuring a remote fax printer connection, see Add a remote fax printer connection and Specify remote fax printer settings.

If you have more than one remote fax connection, you can choose which connection to use when sending a fax. If you have appropriate security permissions, you can change printing preferences for a remote fax printer. For more information on fax printer settings, see Understanding Fax configuration. You can view the status of your remote fax printer connections at any time. For more information, see View remote fax printer status.


Add a remote fax printer connection

To add a remote fax printer connection

  1. Click Start, click Control Panel, click Printers and Other Hardware, and then click Printers and Faxes.
  2. Double-click Add Printer.
  3. Follow the instructions in the Add Printer Wizard.

Notes

  • You cannot add a local fax printer with the Add Printer Wizard. A local fax printer is created automatically when you local fax device is detected by Fax. However, if you accidentally delete your local fax printer, you can add it again. For instructions, see Add a local fax printer.
  • The path specified for a remote fax printer should be in the format \\server\faxprintername.


View remote fax printer status

To view remote fax printer status

  1. Click Start, click All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. On the Tools menu, click Fax Printer Status.

Notes

  • All fax printers are displayed here, including a local fax printer if you have a local fax device attached to your computer.


Specify remote fax printer settings

To specify remote fax printer settings

  1. Click Start, click Control Panel, click Printers and Other Hardware, and then click Printers and Faxes.
  2. Right-click the remote fax printer, and then click the Printing Preferences tab.
  3. To specify paper size, choose a standard fax paper size from the list.
  4. To specify image quality, choose a standard resolution from the list.
  5. To specify orientation, select Portrait or Landscape.


Introducing cover pages

A cover page contains user-specified information about a fax sender, a recipient and often a short message, together with system information such as transmission date and time. You can use cover pages in different ways. When you send a fax from Fax Console or from the Start menu, you are essentially sending a fax that consists only of a cover page, and your fax message will be included as a cover page note. Alternatively, you can send a cover page in addition to another fax document. For example, you might fax a Microsoft Word document and include a cover page with it.

In Fax, each user has a folder of personal cover pages. These personal cover pages can be cover pages that you have created using the Cover Page Editor or cover pages that you have copied into your personal folder. Your personal cover pages folder remains empty until you create a cover page, or copy an existing cover page template into the folder.

Fax also provides predefined cover page templates, known as common cover pages. You can use these templates as they are or you can copy them to your personal cover pages folder, and edit them as required.

From your personal cover pages folder you can create new cover pages, editing existing cover pages, copy and modify common cover pages without affecting the original templates, and rename or delete personal cover pages as necessary.

The usual location for your personal cover pages is My Documents\Fax\Personal Cover Pages folder.

For more information, see Create a cover page, Edit a cover page, Copy a cover page, Rename a cover page, and Delete a cover page.


Create a cover page

To create a cover page

  1. Click Start, click All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. On the Tools menu, click Personal Cover Pages.
  3. Click New.
  4. In the Cover Page Editor, create your cover page and save it to the default location.

Notes

  • To open Fax Cover Page Editor without opening your personal cover pages folder, click Start, click All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Cover Page Editor.
  • Once your new cover page has been saved, it appears in the list in Personal Cover Pages and is stored in the default folder, My Documents\Fax\Personal Cover Pages.
  • If you do not save your cover page to the default personal cover pages folder, it will not be displayed in your personal cover page list.


Edit a cover page

To edit a cover page

  1. Click Start, click All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. On the Tools menu, click Personal Cover Pages.
  3. In the list, select a cover page that you want to open for editing and then click Open.
  4. In the Fax Cover Page Editor, make the changes that you want and save.

Notes

  • To open Fax Cover Page Editor without opening your personal cover pages folder, click Start, click All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Cover Page Editor.
  • If you do not save your cover page to the default folder, My Documents\Fax\Personal Cover Pages, it will not be displayed in your personal cover page folder.


Copy a cover page

To copy a cover page

  1. Click Start, click All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. On the Tools menu, click Personal Cover Pages.
  3. Click Copy.
  4. Select the cover page template that you want to add to your personal cover pages.

Notes

  • To open Fax Cover Page Editor without opening your personal cover pages folder, click Start, click All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Cover Page Editor.
  • Once you copy a predefined cover page template to your personal cover pages, it will be stored in the default personal cover page folder, together with your other personal cover pages. You can then modify it without affecting the original template.
  • If you add a predefined template to your personal cover pages, you might want to rename it. If you do not rename it and in the future you add the predefined template again, you will be asked if you want to overwrite the existing personal cover page with that name. For instructions, see Rename a cover page.


Rename a cover page

To rename a cover page

  1. Click Start, click All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. On the Tools menu, click Personal Cover Pages.
  3. In the list, select the required cover page, and then click Rename.
  4. Type the new name, and then press Enter.

Notes

  • To open Fax Cover Page Editor without opening your personal cover pages folder, click Start, click All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Cover Page Editor.


Delete a cover page

To delete a cover page

  1. Click Start, click All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. On the Tools menu, click Personal Cover Pages.
  3. In the list, select the required cover page, and then click Delete.
  4. Click Yes.

Notes

  • To open Fax Cover Page Editor, without opening your personal cover pages folder, click Start, click All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Cover Page Editor.


About sending faxes

Fax provides a number of different ways to send a fax. You can:

  • Send a cover page fax. If you send a fax from the Start menu or from within Fax Console, the Send Fax Wizard opens to help you create and send a cover page fax.
  • Send a fax from a Windows application. You can send a fax from a Windows application by opening or creating a document in the application, and then printing it to a fax printer. The Send Fax Wizard then opens to help you send the fax, with a cover page if required.
  • Send a scanned document or image. After you scan a document or image, you can print directly from an imaging application, using a local or remote Fax device.
  • Send a fax from a e-mail application that supports faxing. You can create a fax, just as you create an e-mail message, by specifying a fax number for a recipient rather than an e-mail address.

A fax that is in the process of being sent can be monitored and managed in the Outbox folder in Fax Console. For more information see About outgoing faxes. In addition, if you are using a local fax device, you can monitor the progress of your outgoing faxes in Fax Monitor. For more information, see About monitoring and notifying. A fax that has been sent successfully is moved from the Outbox folder to the Sent Items archive folder. For more information, see About archiving.

For more information, see Send a cover page fax, Send a fax from a Windows application, Send a scanned document, and About sending faxes with e-mail.

Send Fax Wizard

The Send Fax Wizard helps you create and send faxes. Depending on the type of fax you send, you use Send Fax Wizard in slightly different ways. For example, if you send a fax from Fax Console or from the Start menu, you are essentially sending a fax that consists only of a cover page, and the content of your fax message appears as the cover page note. In this case, Send Fax Wizard requires you to choose a cover page template. Alternatively, if you send a fax from an application, Send Fax Wizard gives you the optional choice of adding a cover page.

For more information, see Use the Send Fax Wizard.


Use the Send Fax Wizard

To use the Send Fax Wizard

  1. Click Start, click All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. On the File menu, click Send a Fax.
  3. If you have more than one fax printer installed, select a fax printer from the list provided before the Send Fax Wizard starts.
  4. Follow the instructions in the Send Fax Wizard to specify recipient information, select a cover page, set scheduling, priority, and delivery notification settings.

Notes

  • You can also send a cover page fax from the Start menu. Click Start, click All Programs, point to Accessories, point to Communications, point to Fax, and then click Send a fax.
  • From Fax Console and the Start menu you can only send a cover page fax, and you enter your fax message as the cover page note. A cover page fax is useful for short fax messages. You cannot send attachments with a cover page fax.
  • If you fax a document from a Windows application the Send Fax Wizard opens, and you can choose whether to include a cover page with your fax.
  • The Send Fax Wizard offers you a choice of cover page templates to use. The choice will include your personal cover pages and predefined common cover page templates. For more information, see Introducing cover pages.
  • You can send a fax to single or multiple recipients. Enter recipient information, or select a fax address from your Windows Address Book or from Outlook Contacts. You must enter information for at least one recipient. When you enter a fax number for a recipient, you can specify whether dialing rules should be used. If you enable dialing rules, select a location and specify an area code and fax number. If you choose not to use dialing rules you can enter any fax number you require.
  • A dialing rule specifies how a fax number should be dialed. It consists of location information, area code rules, and calling card information. A dialing rule is used to create a location for which specific rules apply. For example, you might always need a particular area code for a specific location. You can configure a dialing rule for this purpose. For more information on dialing rules, see Windows XP help.
  • When you select a cover page, you have the option to specify information about the fax sender for inclusion on the cover page. You can specify whether sender information applies only to the fax being sent, or to all future fax transmissions.
  • If your cover page template includes a subject or note, you must provide this information before you can proceed in the wizard.
  • You can choose when your fax is scheduled for sending. You can send it immediately, specify a time in the next 24 hours, or specify that it should be sent when discount rates apply. If you use a remote fax device discount rate settings are configured by the fax administrator. If you are a computer administrator and have a local fax device, you can set discount rate times. For instructions, see Specify send fax settings.
  • You can set a priority for your fax. If you are an computer administrator you can set the priority for your local fax device. If you use a remote fax device, your fax administrator will configure security permissions that affect your ability to set outgoing fax priority. If you do not have the required permissions, this option will not be available. Outgoing faxes are sent in priority order. High priority faxes are sent first, followed by Normal and then Low. The default priority is Normal.
  • If you are sending a fax using a remote fax device you can specify that you want to receive a delivery notification, to either confirm that your fax has been sent successfully or to notify you of a failure. Delivery notification options are set by the fax administrator and can include:
    • Don't notify. No notification is required.
    • Pop-up message. A message will be displayed on your computer to tell you whether the fax has been successfully delivered or not.
    • E-mail message. An e-mail message will be delivered to you to confirm whether your fax has been successfully delivered or not.
  • If you use a remote fax device, you can specify that you want to receive a single notification receipt for a fax that is sent to multiple recipients.
  • If you use a remote fax device, you can also indicate that you want a copy of the sent fax to be attached to the receipt. It should be noted that if you specify this option and you attach a cover page to a multiple-recipient fax, the cover page will not be included with the copy of the sent fax. This is because the cover page information will be different for each recipient. In addition, if a multi-recipient fax consists only of a cover page, then you cannot attach a copy of the fax to a delivery receipt.


Send a cover page fax

To send a cover page fax

  1. Click Start, click All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. On the File menu, click Send a New Fax.
  3. If you have more than one fax printer installed, select a fax printer from the list provided before the Send Fax Wizard starts.
  4. Follow the instructions in the Send Fax Wizard.

Notes

  • You can also send a cover page fax from the Start menu. Click Start, click All Programs, point to Accessories, point to Communications, point to Fax, and then click Send a fax.
  • From Fax Console, or the Start menu, you can only send a cover page fax. You specify recipient and sender information, choose a cover page template, and enter your fax message as the cover page subject and note. A cover page fax is useful for short fax messages.
  • You cannot send attachments with a cover page fax.


Send a fax from a Windows application

To send a fax from a Windows application

  1. Open or create the document in any Windows application that has a print option.
  2. On the File menu, click Print, select an installed fax printer from the drop-down list, and then click OK.
  3. Follow the instructions in Send Fax Wizard.

Notes

  • Some Windows applications send faxes in a slightly different way. For example, you might have to set the fax printer as your computer's default printer before you can select it for printing. To do this, right-click the required fax printer in the Printers and Faxes applet, and then click Set as Default Printer. Other applications might open your document in another application, such as Internet Explorer, wherein you can select a fax printer for printing.
  • When you create and send a fax from a Windows application, the properties configured for a regular application printer may take precedence over the properties set for the fax printer. The only exception to this is orientation, which is not specified at application level.
  • In Microsoft Office applications, there is a Send To, Fax Recipient option on the File menu. Do not use this option when sending a fax with the Fax application.


Send a scanned document

To send a scanned document

  1. Verify that you have a scanner installed. For more information, see Scanners and Cameras Help.
  2. Use the Imaging Preview application to scan the document. For more information on using scanning devices, see Image Preview Help.
  3. In the Imaging Preview application, press CTRL+P to print the image. Select an installed fax printer from the drop-down list and then click OK.


About sending faxes with e-mail

Using e-mail you create a fax in the same way you create an e-mail message, except that you specify a fax number for a recipient instead of an e-mail address. You can send a message as both an e-mail and a fax, and it will be delivered to a recipient in the specified format. You can also send a fax to multiple recipients and include multiple attachments, just as you would with e-mail. To be fax-compatible, an e-mail program must be compliant with a MAPI client interface. This interface allows compatible programs, such as Microsoft Outlook to work with Fax.

To send faxes from Microsoft Outlook 2000 or Microsoft Outlook XP, you must add Fax Mail Transport as an e-mail account. Microsoft Outlook 2000 and Microsoft Outlook XP apply default properties to faxes sent, and you can also specify properties for an individual fax.

For more information, see About sending faxes from Outlook XP and About sending faxes from Outlook 2000.

Default fax properties

You can specify default settings that will apply to all faxes sent from Outlook 2000 or Outlook XP:

Fax printer. Specify which fax printer you want to use when sending faxes from Outlook 2000 or Outlook XP.

Cover pages. Specify that faxes sent from Outlook 2000 or Outlook XP should include a cover page, and select a cover page from a list which includes predefined common cover pages and your personal cover pages.

Delivery notification. This is not available if you use a local fax device to send faxes from Outlook. For a remote fax device, specify if a single delivery receipt should be generated when a fax is sent from Outlook to multiple recipients. In addition, specify if a copy of a sent fax should be attached to a delivery receipt.

Font. Any changes you make to font settings only take effect if the e-mail application sending a fax does not support rich text formatting.

Setting individual fax properties

In Outlook 2000 or Outlook XP, any of the default fax properties can be changed when sending individual faxes, with the exception of font settings. If you specify fax settings for an individual fax that is sent to multiple recipients, these fax settings will be applied to all of the faxes sent in that specific transmission.

Fax number formats

When you send a fax in Outlook 2000 or Outlook XP, you can either select a recipient from your address book contacts list or type in a recipient fax number. In the address book the recipient must be defined as a fax contact by Outlook 2000 or Outlook XP. When you make a new entry in your address book, and specify a value in the space provided for a business or home fax, the entry will automatically be defined as a fax contact. If the recipient also has e-mail address, the contact will be defined as both an e-mail and a fax contact. If you type in a recipient fax number rather than selecting a recipient from the Outlook 2000 or Outlook XP address book, it must be in one of the following formats:

  • [fax:recipientname@address]. For example: “[fax:recipientname@555-1111]”.
  • [fax:recipientname@+country/region_code space (area_code) space fax_number]. For example:“[fax:recipientname@+1 (818) 5551111]”.
  • [fax:address]. For example: “[fax:555-1111]”.
  • [fax:+country/region_code space (area_code) space fax_number]. For example “[fax:+1 (818) 5551111]”.


About sending faxes from Outlook XP

To enable Outlook XP to send faxes Fax Mail Transport must be added as an Outlook XP e-mail account. For instructions, see Enable Outlook XP to send faxes. Once you have done this you can decide either to make Fax Mail Transport the default account used by Outlook XP, or select the Fax Mail Transport account each time you want to send a fax message. If you select it as the default account every new message that you compose in Outlook XP will be sent as a fax message, unless you specify that a different account such as Microsoft Exchange Server should be used. To set Fax Mail Transport as your default account, see Set Fax Mail Transport as default in Outlook XP. If most of the time you send e-mails from Outlook XP, with an occasional fax, you might prefer to leave Microsoft Exchange Server as the default account, and select the Fax Mail Transport account when you need to send a fax. For instructions, see Send a fax from Outlook XP. Once you have enabled Outlook XP to send faxes, you can configure properties for faxes sent from Outlook XP. For more information, see About sending faxes with e-mail.

For more information, see Specify Outlook XP default fax settings and Specify Outlook XP individual fax settings.


Enable Outlook XP to send faxes

To enable Outlook XP to send faxes

  1. Open Outlook XP.
  2. On the Tools menu, click E-mail Accounts.
  3. Click Add a new e-mail account, and then click Next.
  4. Click Additional Server Types, and then click Next.
  5. Select Fax Mail Transport, and then click Next.
  6. Click OK on the message dialog, click the File menu, and then click Exit. When you restart Outlook XP, you can send a fax.

Notes

  • To check whether Outlook XP is enabled to send faxes, on the Tools menu, click E-mail Accounts, and then click View or change existing e-mail accounts. If Fax Mail Transport appears in the accounts list, Outlook XP is enabled to send faxes.


Set Fax Mail Transport as default in Outlook XP

To set Fax Mail Transport as default in Outlook XP

  1. Open Outlook XP.
  2. On the Tools menu, click E-mail Accounts.
  3. Click View or change existing e-mail accounts, and then click Next.
  4. Click Fax Mail Transport, and then click Set as Default.
  5. Click Finish to save settings.

Notes

  • Once you set Fax Mail Transport as default, all new messages in Outlook XP will be sent as fax messages. To change this behaviour you can either change the default again, or specify the account that should be used for each individual message that you send. For more information, see Send a fax from Outlook XP.


Specify Outlook XP default fax settings

To specify Outlook XP default fax settings

  1. On the Tools menu of Outlook XP, click E-mail accounts.
  2. Click View or change existing e-mail accounts.
  3. Select Fax Mail Transport, and then click Change. Select the default properties for faxes sent from Outlook XP:
    • Select the fax printer to use for sending faxes from Outlook XP.
    • To include cover pages, click Include cover page with faxes, and then click the required cover page template.
    • To receive a single delivery notification receipt for all recipients of a multi-recipient fax, click Single delivery receipt for multiple recipients. This option is not available for a local fax printer.
    • To attach a copy of a sent fax to a delivery notification receipt, click Attach copy of sent fax to its delivery notification receipt. This option is not available for a local fax printer.
    • To modify the default font, click Set Font.
  4. Click OK, and then from E-mail accounts, click Finish to confirm your settings.

Notes

  • Delivery receipts are not supported for local fax printers. This means that if you sent and receive faxes using only a local fax device, you cannot select this option.
  • If you specify that a copy of a fax sent to multiple recipients should be attached to a delivery receipt, and the fax has a cover page attached, then the cover page will not be included with the copy of the sent fax. This is because the cover page information will be different for each recipient.
  • You can only modify the default message font, font style, and font size if the e-mail application sending a fax does not support rich text formatting.


Specify Outlook XP individual fax settings

To specify Outlook XP individual fax settings

  1. In Outlook XP start a new mail message.
  2. In the To box, select a fax recipient from your address book or type in a fax number in the required format. For more information, see Send a fax from Outlook XP.
  3. On the Tools menu click Microsoft Fax Service Attributes, and then specify the settings you require:
    • To change the fax printer for sending the individual fax, select a fax printer from the list.
    • To include a cover page click Include cover page with faxes, and then select the required cover page template.
    • To generate a single delivery notification receipt for multiple recipients, click Single delivery receipt for multiple recipients. This option is not available for a local fax printer.
    • To attach a copy of the sent fax to a delivery notification receipt, click Attach copy of sent fax to its delivery notification receipt. This option is not available for a local fax printer.

Notes

  • If you type in a fax number rather than selecting a recipient from the address book, you will not be able to open Microsoft Fax Service Attributes until Outlook XP recognizes the number you have typed as a fax number. If you have specified the number in the correct format, Outlook XP will do this automatically. You can also select the number you have typed and press CTRL-K. For more information about fax number formats, see About sending faxes with e-mail.
  • Delivery receipts are not supported for local fax printers. This means that if you send and receive faxes using only a local fax device, you cannot configure this option.
  • If you specify that a copy of a fax sent to multiple recipients should be attached to a delivery receipt, and the fax has a cover page attached, then the cover page will not be included with the copy of the sent fax. This is because the cover page information will be different for each recipient.


Send a fax from Outlook XP

To send a fax from Outlook XP

  1. Start a new e-mail message in Outlook XP.
  2. On the toolbar click Accounts, and select Fax Mail Transport.
  3. In the To box, type the name of a fax contact, or select a fax contact from your e-mail contact list or address book.
  4. If required, in the Subject box, type a subject.
  5. Type the message, attach a document if required, and then click Send.

Notes

  • If Fax Mail Transport is the default account for Outlook XP, you will not need to select it in Accounts. For instructions, see Set Fax Mail Transport as default account in Outlook XP.
  • Any recipient fax number entered must be in one of these formats:
    • [fax:recipientname@address]. For example: “[fax:recipientname@555-1111]”.
    • [fax:recipientname@+country/region_code space (area_code) space fax_number]. For example:“[fax:recipientname@+1 (818) 5551111]”.
    • [fax:address]. For example: “[fax:555-1111]”.
    • [fax:+country/region_code space (area_code) space fax_number]. For example “[fax:+1 (818) 5551111]”.
  • Codes and phone numbers differ in length in various regions. Country or region codes include up to three digits. Local area codes include up to four digits. If a local area code is preceded by a zero, delete the zero when dialing the fax number from another country or region.
  • If an Outlook XP contact has more than one fax number a dialog box will appear, and you can specify the fax number required.
  • If you type in a fax number rather than selecting a recipient from the address book, Outlook XP will resolve it as a fax number, providing it is in the correct format. You can also select the number you have typed and press CTRL-K to resolve the number as a fax number in Outlook. For more information about fax number formats, see Sending Faxes with E-mail.
  • Fax will try to send an outgoing fax several times from Outlook XP, before assigning the outgoing fax an error status.
  • Faxes that are sent from Outlook XP appear in the Outbox of Fax Console.
  • To successfully send a fax from Outlook XP you should only be logged on to Outlook XP on one computer, and only one instance should be running. Otherwise fax results can be unpredictable. Close all other instances of Outlook XP before sending a fax.


About sending faxes from Outlook 2000

To enable Outlook 2000 to send faxes Fax Mail Transport must be added as an Outlook 2000 information service, and it must be placed at the top of the Outlook 2000 information services list. Once you have done this, when you select a fax recipient from your Outlook 2000 contacts or type in the number of a fax recipient, Outlook 2000 automatically recognizes the recipient as a fax contact and uses Fax Mail Transport to send your message as a fax. For more information, see Enable Outlook 2000 to send faxes. Once you have enabled Outlook 2000 to send faxes, you can configure properties for faxes sent by Outlook 2000. For more information, see About sending faxes with e-mail.

For more information, see Specify Outlook 2000 default fax settings, Specify Outlook 2000 individual fax settings, and Send a fax from Outlook 2000.


Enable Outlook 2000 to send faxes

To enable Outlook 2000 to send faxes

  1. Open Outlook 2000.
  2. On the Tools menu, click Services.
  3. On the Services tab, if Fax Mail Transport does not appear in the list of information services, click Add. Select Fax Mail Transport, and then click OK.
  4. On the Delivery tab, use the arrows provided to move Fax Mail Transport to the top of the information services list.

Notes

  • For the change to take effect, click OK to close Services, click the File menu, and then click Exit and Log off. When you reopen Outlook 2000, you can send a fax.
  • Outlook Express is not compliant with a MAPI client interface, and you cannot send faxes from Outlook Express.


Specify Outlook 2000 default fax settings

To specify Outlook 2000 default fax settings

  1. On the Tools menu of Outlook 2000, click Services.
  2. Click Fax Mail Transport, and then click Properties. Select the default properties for faxes sent from Outlook 2000:
    • Select the fax printer to use for sending faxes from Outlook 2000.
    • To include cover pages, click Include cover page with faxes, and then click the required cover page template.
    • To receive a single delivery notification receipt for all recipients of a multi-recipient fax, click Single delivery receipt for multiple recipients. This option is not available for a local fax printer.
    • To attach a copy of a sent fax to a delivery notification receipt, click Attach copy of sent fax to its delivery notification receipt. This option is not available for a local fax printer.
    • To modify the default font, click Set Font.
  3. From Fax Mail Transport, click OK to confirm your settings.

Notes

  • Delivery receipts are not supported for local fax printers. This means that if you sent and receive faxes using only a local fax device, you cannot configure this feature.
  • If you specify that a copy of a fax sent to multiple recipients should be attached to a delivery receipt, and the fax has a cover page attached, then the cover page will not be included with the copy of the sent fax. This is because the cover page information will be different for each recipient.
  • You can only modify the default message font, font style, and font size if the e-mail application sending a fax does not support rich text formatting.


Specify Outlook 2000 individual fax settings

To specify Outlook 2000 individual fax settings

  1. In Outlook 2000, start a new mail message.
  2. In the To box, select a fax recipient from your address book or type in a fax number in the required format. For more information, see Send a fax from Outlook 2000.
  3. On the Tools menu click Microsoft Fax Service Attributes, and then specify the settings you require:
    • To change the fax printer for sending the individual fax, select a fax printer from the list.
    • To include a cover page click Include cover page with faxes, and then select the required cover page template.
    • To generate a single delivery notification receipt for multiple recipients, click Single delivery receipt for multiple recipients. This option is not available for a local fax printer.
    • To attach a copy of the sent fax to a delivery notification receipt, click Attach copy of sent fax to its delivery notification receipt. This option is not available for a local fax printer.

Notes

  • Delivery receipts are not supported for local fax printers. This means that if you send and receive faxes using only a local fax device, you cannot configure this feature.
  • If you type in a fax number rather than selecting a recipient from the address book, you will not be able to open Microsoft Fax Service Attributes until Outlook recognizes the number you have typed as a fax number. If you have specified the number in the correct format, Outlook 2000 will do this automatically. You can also select the number you have typed and press CTRL-K. For more information about fax number formats, see Sending Faxes with E-mail.
  • If you specify that a copy of a fax sent to multiple recipients should be attached to a delivery receipt, and the fax has a cover page attached, then the cover page will not be included with the copy of the sent fax. This is because the cover page information will be different for each recipient.


Send a fax from Outlook 2000

To send a fax from Outlook 2000

  1. Start a new e-mail message in Outlook 2000.
  2. In the To box, type the name of a fax contact, or select a fax contact from your e-mail contact list or address book.
  3. If required, in the Subject box, type a subject.
  4. Type the message, attach a document, if required, and then click Send.

Notes

  • To enable Outlook 2000 to send faxes, Fax Mail Transport must be at the top of the list of Outlook's information services. For instructions, see Enable Outlook 2000 to send faxes.
  • Any recipient fax number entered must be in one of these formats:
    • [fax:recipientname@address]. For example: “[fax:recipientname@555-1111]”.
    • [fax:recipientname@+country/region_code space (area_code) space fax_number]. For example:“[fax:recipientname@+1 (818) 5551111]”.
    • [fax:address]. For example: “[fax:555-1111]”.
    • [fax:+country/region_code space (area_code) space fax_number]. For example “[fax:+1 (818) 5551111]”.
  • Codes and phone numbers differ in length in various regions. Country or region codes include up to three digits. Local area codes include up to four digits. If a local area code is preceded by a zero, delete the zero if dialing the fax number from another country or region.
  • If an Outlook 2000 contact has more than one fax number a dialog box will appear, and you can specify the fax number required.
  • If you type in a fax number rather than selecting a recipient from the address book, Outlook 2000 will resolve it as a fax number providing it is in the correct format. You can also select the number you have typed and press CTRL-K to resolve the number as a fax number in Outlook. For more information about fax number formats, see About sending faxes with e-mail.
  • To successfully send a fax from Outlook 2000, you should only be logged on to Outlook 2000 on one computer, and only one instance should be running. Otherwise, fax results can be unpredictable. Close all other instances of Outlook 2000 before sending a fax.
  • Fax will try to send an outgoing fax several times from Outlook 2000, before assigning the outgoing fax an error status.
  • Faxes that are sent from Outlook 2000 appear in the Outbox of Fax Console.


About outgoing faxes

The Outbox is the repository of all faxes waiting to be sent, or in the process of being sent. If you send faxes using multiple fax devices, both local and remote, the Outbox is the collective queue for all these devices. If you want to remove outgoing faxes for a particular remote device, you need to delete the remote fax printer connection. Once a fax is sent successfully, it is moved to the Sent Items folder.

For more information, see Save, mail or print an outgoing fax, Delete an outgoing fax, Pause and resume a fax transmission, and Retry a failed transmission.

You can control your Outbox items by pausing and resuming fax transmissions, restarting failed transmissions, and deleting individual outgoing faxes as necessary. If a fax is being sent to multiple recipients, the fax for each recipient appears separately, so you can pause or delete a fax to one of the multiple recipients without affecting the others. If you use a local fax device to send and receive faxes, you can also specify that outgoing faxes that fail to be sent and remain in the Outbox should be automatically deleted periodically. For instructions, see Automatically delete failed outgoing faxes.

Contents of a fax in the Outbox can be viewed as a TIFF file in the Windows XP imaging program - Image Preview. For more information on viewing faxes, see Image Preview Help. You can also view the properties of a fax. For instructions, see View the Outbox contents. Properties of each fax are also displayed in the Outbox details pane. Default columns are displayed, but you can change and add to these, to tailor your view as required. For instructions, see Configure Fax Console views. Information that can be added to the default columns includes:

  • Original scheduled time. The time the outgoing fax was originally scheduled for sending.
  • Scheduled time. The time for which the fax job is currently scheduled. This may be later than the original scheduled time due to delays such as a busy number, or a fax device that is busy with other faxes.
  • Priority. The priority assigned to the outgoing fax.
  • Retries. The number of times the system has tried to send your fax. The total number of possible retries depends on the limit set.
  • Job ID. The internal ID for a fax transmission.
  • Broadcast ID. The internal ID for a fax transmission to multiple recipients.
  • Billing code. The billing code assigned to the outgoing fax. A billing code can be used to assign costs of faxing documents to a specific account.
  • CSID. The Called Subscriber ID (CSID) received from the fax recipient.
  • TSID. The Transmitting Subscriber ID (TSID) that identifies you as a fax sender, sent to the fax recipient.
  • User. The name of the computer user account sending the fax.

Outgoing fax status

The status will be indicated in the Status column of the details pane, and an outgoing fax can be in any one of a number of states:

  • Pending. The fax was submitted and is waiting to be sent. The fax might be waiting for a free line, or an available transmission device.
  • In progress. The fax device is dialing or transmitting the fax.
  • Retrying. The outgoing fax is pending a retry. The retry is attempted in accordance with the specified settings, as soon as a device becomes available.
  • Retries exceeded. The device attempting to send your fax has exceeded the set number of maximum retries. The fax retains this status and remains in the Outbox until you restart transmission, delete the fax, or in the case of a network fax device, until the fax has been in the Outbox for the maximum time specified by the fax administrator. If you restart transmission, the retries counter is reset to zero.
  • Paused. The fax has been paused.
  • Canceling. The fax is in the process of being deleted.
  • Canceled. This status might be seen when a fax is sent to multiple recipients, and you delete the fax for one of the recipients. The deleted fax remains in the Outbox, with the Canceled status, until the transmission to all the other fax recipients is complete.

The Extended Status column contains additional information about an outgoing fax. For example, the status for the fax being sent might be Retrying, while Extended Status displays Busy, indicating that the last transmission attempt failed due to a busy signal.

Possible extended states include:

  • Disconnected. The fax call was disconnected by the sender or the caller.
  • Initializing. The fax device is initializing a call.
  • Dialing. The fax device is dialing a fax number.
  • Transmitting. The fax device is sending a fax document.
  • Line unavailable. The fax device is not available because it is in use elsewhere.
  • Busy. The fax device has encountered a busy signal.
  • No answer. The receiving device did not answer the fax call.
  • Bad address. The fax device dialed an invalid fax number.
  • No dial tone. The fax device sending the fax did not complete the call because it did not detect a dial tone.
  • Fatal error. The fax device encountered a protocol error, and could not complete the call.
  • Call delayed. The sending fax device delayed a fax call because it received a busy signal multiple times. The fax device could not retry the call due to dialing restrictions. Some countries restrict the number of retry attempts when a number is busy.
  • Call blacklisted. The sending fax device could not complete a call because the number called was blocked or reserved.
  • Handled. Fax processed the outbound fax, and the fax will be transmitted.
  • Call completed. The fax device has completed sending a fax transmission.
  • Call aborted. The fax device canceled an outgoing fax call.


View the Outbox contents

To view the Outbox contents

  1. Click Start, click All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. In the console tree, click Outbox.

    3. Where?

    • Fax Console
    • Outbox
  3. To view properties of an individual fax, in the details pane of the Outbox, right-click the fax, and then click Properties.
  4. To view an outgoing fax, double-click the selected fax.

Notes

  • You can also view an outgoing fax by selecting the fax in the details pane of Outbox and clicking View in the File menu.
  • You can view and manage your own faxes in the Outbox folder. You need additional security permissions to view and manage faxes submitted by other users.


Save, mail or print an outgoing fax

To save, mail or print an outgoing fax

  1. Open Fax Console.
  2. Click Start, click All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  3. In the console tree, click Outbox.

    4. Where?

    • Fax Console
    • Outbox
  4. To save a fax, in the details pane, right-click the fax, and then click Save As.
  5. To mail a fax, in the details pane, right-click the fax, and then click Mail To.
  6. To print a fax, in the details pane, right-click the fax, and then click Print.

Notes

  • You can also specify any of these actions from the File menu.


Delete an outgoing fax

To delete an outgoing fax

  1. Click Start, click All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. In the console tree, click Outbox.

    Where?

    • Fax Console
    • Outbox
  3. In the details pane, right-click the fax you want to delete and then click Delete.
  4. Click Yes.

Notes

  • You can also delete an outgoing by selecting the fax in the details pane of Outbox and clicking Delete in the File menu.
  • You can view and manage your own faxes in the Outbox folder. You need additional security permissions to view and manage faxes submitted by other users.
  • You might not be able to delete a fax that has an In progress status. This depends on the stage of the fax transmission.


Automatically delete failed outgoing faxes

To automatically delete failed outgoing faxes

  1. Click Start, click Control Panel, click Printers and Other Hardware, and then click Printers and Faxes.
  2. Right-click the required fax printer, click Properties, click the Devices tab, and then click Properties.
  3. On the Cleanup tab select Automatically delete failed faxes after number of days days.
  4. Type in the number of days that unsuccessfully sent faxes should remain in the Outbox folder before being deleted automatically.

Notes

  • Setting automatic deletion deletes failed outgoing faxes in the Outbox folder, and failed incoming faxes in the Incoming folder. For more information, see To automatically delete failed incoming faxes.
  • Automatic deletion only deletes failed faxes that were sent and received using a local fax device.
  • Once you configure automatic deletion settings, they are applied to any local fax device configured to send and receive faxes.


Pause and resume a fax transmission

To pause and resume a fax transmission

  1. Click Start, click All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. In the console tree, click Outbox.

    3. Where?

    • Fax Console
    • Outbox
  3. In the details pane, right-click the fax, and then click Pause to pause the transmission
  4. Once a fax transmission is paused, click Resume to take it out of its paused state, making the fax ready for transmission once again.

Notes

  • You can also pause or resume an outgoing fax from the File menu. On the menu, click the Pause or Resume command.
  • You can view and manage your own faxes in the Outbox folder. You need additional security permissions to view and manage faxes submitted by other users.
  • Only a fax with a Pending status can be paused.


Retry a failed transmission

To retry a failed transmission

  1. Click Start, click All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. In the console tree, click Outbox.

    3. Where?

    • Fax Console
    • Outbox
  3. In the details pane, right-click the fax, and then click Restart to retry the failed transmission.

Notes

  • You can also retry an outgoing fax transmission from the File menu. On the menu, click the Restart command.
  • When an attempt to send a fax has failed and the maximum number of retries has been exceeded, it remains in the Outbox. Using Restart attempts to resend the fax once again, and the number of retries is reset at zero. A fax that cannot be resent remains in the Outbox until you delete it, or in a network environment, until the maximum time that items remain in the Outbox is exceeded, as set by the administrator.
  • If you send faxes using a local fax device, you can specify that failed faxes that remain in the Outbox folder should be automatically deleted periodically. For instructions, see Automatically delete failed outgoing faxes.
  • You can view and manage your own faxes in the Outbox folder. You need additional security permissions to view and manage faxes submitted by other users.
  • When retrying a failed transmission, you cannot modify any of the information that was specified in the Send Fax Wizard. If the fax failed because of an incorrect fax number, delete the fax and create a new one.


About incoming faxes

Incoming faxes are received by a fax device. If you are using a local fax device, it must be configured to receive faxes. Following installation, a local fax device is configured to send faxes, but not to receive. For instructions, see Enable a local device to send and receive. For a local device you can specify actions for incoming faxes, including saving a copy of incoming faxes to a specified folder or printing them. For instructions, see Specify receive fax settings. If your faxes are received on a remote fax device the fax administrator configures a routing policy, and you will receive your incoming faxes in accordance with this policy. This routing policy could include actions such as printing incoming faxes, or routing incoming faxes through e-mail.

For more information, see View Incoming folder contents, Save, mail or print an incoming fax, and Pause and resume an incoming fax.

Incoming fax calls

If you connect to a remote fax device to receive incoming fax calls, your incoming faxes appear in your Incoming folder and then in the Inbox, in accordance with the policy set by the fax administrator. If you use a local fax device to receive faxes you can select that incoming fax calls should be answered automatically by your computer, or manually when an incoming fax call is detected. For more information, see About local fax device configuration. Using a local fax device, you can also choose to start receiving an incoming fax even if a fax line is not ringing. For instructions, see Receive a fax now.

If you use a local fax device to receive incoming faxes, you can use the Fax Monitor to track the progress of incoming faxes, and to keep you informed of incoming fax events, such as when an incoming fax is received successfully or if an error occurs. For more information, see About monitoring and notifying.

Incoming Folder

The Incoming folder is a repository for all incoming faxes. If you receive faxes from multiple fax devices, local and remote, the Incoming folder is the collective queue for all these receiving devices. If you are an administrator for your computer, using only a local fax device, you have full control over the Incoming folder. Otherwise you need security permissions to view and manage faxes in the Incoming folder.

A fax remains in the Incoming folder until any specified actions are complete, or until it has been routed in accordance with the policy specified by the fax administrator. Only then is it moved to the Inbox. However, if an action cannot complete for some reason, the fax will remain in the Incoming folder until deleted, or in a network environment, until it has been in the Incoming folder for the maximum time specified by the administrator. If a fax reception is terminated while in progress, but a portion of the fax is successfully received, the fax is assigned Partially received status and is moved to the Inbox folder. If you use a local fax device to receive faxes you can specify that incoming faxes that remain in the Incoming folder should be automatically deleted periodically. For instructions, see Automatically delete failed incoming faxes.

Incoming fax status

The status will be indicated in the Status column of the details pane in the Incoming folder. When reception of an incoming fax begins on a fax device, the fax has an In progress status. Once reception is completed successfully, any actions specified for the incoming fax begin. During this time, an incoming fax can be in any one of the following states:

  • Routing. The service is processing the fax according to the specified action.
  • Paused. A successfully received fax might be paused if it cannot complete a specified action for some reason. For example, it cannot print because there is no paper in the printer.
  • Retrying. A successfully received fax is pending another retry following an unsuccessful action.
  • Retries exceeded. All attempts to perform a specified action on a successfully received fax failed. You can now choose whether to delete the fax, or take some manual action. You can:
    • Save As. Save the fax as a TIFF file to a selected folder.
    • Mail. Send the fax as a TIFF file attachment in e-mail.
    • Print. Print the fax as a TIFF file to a selected printer.

The Extended Status column contains additional information about an outgoing fax. Possible extended states include:

  • Disconnected. The fax call was disconnected by the sender or the caller.
  • Initializing. The fax device is initializing a call.
  • Answered. The fax device answered a new fax call.
  • Receiving. The fax device is receiving a new fax document.
  • Line unavailable. The receiving fax device is not available because it is in use elsewhere.
  • Fatal error. The fax device encountered a protocol error, and could not receive the call.
  • Not a fax call The fax device has received a data call or voice call.
  • Call completed. The fax device has completed reception of a fax transmission.
  • Call aborted. The fax device canceled an incoming fax call.

You can delete faxes in the Incoming folder in accordance with your security permissions. For instructions, see Delete an incoming fax.

Contents of a fax in the Incoming folder can be viewed as a TIFF file in the Windows XP imaging program - Image Preview. For more information on viewing faxes, see Image Preview Help. You can also view the properties of a fax. For instructions, see View Incoming folder contents. In addition, properties of each fax are displayed in the Incoming details pane. Default columns are displayed, but you can change and add to these to tailor your view as required. For instructions, see Configure Fax Console views. Information that can be added to the default columns includes:

  • Scheduled time. If routing of an incoming fax fails, this is the time when the incoming fax job is scheduled to retry actions specified for it.
  • End time. The time fax reception ended. The job may not have completed any specified actions at this time.
  • Retries. The number of attempts made to route the incoming fax.
  • Job ID. The internal ID for a fax reception.
  • CSID.The Called Subscriber ID (CSID) transmitted by your fax device to a fax sender, to identify you as a fax recipient.


Receive a fax now

To receive a fax now

  1. Click Start, click All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. On the File menu, click Receive a fax now.

Notes

  • You can only use this option with incoming calls on a local fax device, and the device must be available to answer an incoming call. The computer user requires security permissions to use this option. By default, all local users have this right.
  • You can also activate this feature in Fax Monitor. For more information, see Receive a fax now from Fax Monitor.


View Incoming folder contents

To view Incoming folder contents

  1. Click Start, click All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. In the console tree, click Incoming.

    3. Where?

    • Fax Console
    • Incoming
  3. To view the properties of an incoming fax, in the details pane right-click a fax, and then click Properties.
  4. To view a fax in the Incoming fax folder, double-click the selected fax. A fax that is in the process of being received cannot be viewed.

Notes

  • You can also view incoming fax properties from the File menu. Select the incoming fax you want to view in the details pane of the Inbox, and then click View on the File menu.
  • If you are a computer administrator and use a local fax device, you have full control of your Incoming folder. Otherwise, in a network environment, your ability to view and manage faxes depends on your security permissions, granted by the fax administrator.


Save, mail or print an incoming fax

To save, mail or print an incoming fax

  1. Open Fax Console.
  2. Click Start, click All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  3. In the console tree, click Incoming.

    4. Where?

    • Fax Console
    • Incoming
  4. To save a fax, in the details pane, right-click the fax, and then click Save As.
  5. To mail a fax, in the details pane, right-click the fax, and then click Mail To.
  6. To print a fax, in the details pane, right-click the fax, and then click Print.

Notes

  • You can also specify any of these actions from the File menu.


Delete an incoming fax

To delete an incoming fax

  1. Click Start, click All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. In the console tree, click Incoming

    3. Where?

    • Fax Console
    • Incoming
  3. In the details pane, right-click a fax, and then click Delete.


Automatically delete failed incoming faxes

To automatically delete failed incoming faxes

  1. Click Start, click Control Panel, click Printers and Other Hardware, and then click Printers and Faxes.
  2. Right-click the required fax printer, click Properties, click the Devices tab, and then click Properties.
  3. On the Cleanup tab select Automatically delete failed faxes after number of days days.
  4. Type in the number of days incoming faxes that failed to complete specified actions should remain in the Incoming folder before being deleted automatically.

Notes

  • Setting automatic deletion deletes failed incoming faxes in the Incoming folder, and failed outgoing faxes in the Outbox folder. For more information, see To automatically delete failed outgoing faxes.
  • Automatic deletion only deletes failed faxes that were sent and received using a local fax device.
  • Once you configure automatic deletion settings, they are applied to any local fax device configured to send and receive faxes.


Pause and resume an incoming fax

To pause and resume an incoming fax

  1. Click Start, click All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. In the console tree, click Incoming.

    3. Where?

    • Fax Console
    • Incoming
  3. In the details pane, right-click the fax, and then click Pause.
  4. Once a incoming fax is paused, click Resume to take it out of its paused state.

Notes

  • You can also pause or resume an outgoing fax from the File menu. On the menu, click the Pause or Resume command.
  • If you are a computer administrator and use a local fax device, you have full control of your Incoming folder. Otherwise, in a network environment your ability to view and manage faxes depends on your security permissions as granted by the fax administrator.
  • An incoming fax can only be paused after it has been successfully received and an attempt to perform some specified action, such as printing the fax, has failed. No further attempt is made to perform the specified action until the incoming fax is resumed.


About archiving

The ability to archive faxes that you send and receive means that you can easily manage and track your fax activity. The Sent Items folder is the archive for all successfully sent faxes, and the Inbox folder is the archive for all successfully received faxes. In an environment where you are using only a local fax device, a fax remains in the archive folder until you delete it. In a network configuration, a fax will remain in the archive folder for the maximum time specified by the fax administrator.

If you are a computer administrator and you are sending and receiving faxes using a local fax device, you have full control over your archive folders. If you are not a computer administrator or you use a remote fax device, your ability to view and manage archived faxes depends on your security permissions, as granted by the fax administrator. For more information, see About security.

Properties for archived faxes also appear in the display pane of Fax Console. Default column information is displayed, and you can change or add to these columns to tailor your view. For instructions, see Configure Fax Console views.

For more information, see View an archived fax, Print an archived fax, Save an archived fax, Mail an archived fax, Forward an archived fax by fax, Delete an archived fax, and Specify archive settings.


View an archived fax

To view an archived fax

  1. Click Start, click All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. In the console tree, click Sent Items or Inbox.

    3. Where?

    • Fax Console
    • Sent Items or Inbox
  3. To view the fax, in the details pane, right-click the fax, and then click View.
  4. To view the properties of the fax, right-click the fax, and then click Properties.

Notes

  • You can also view archived faxes by selecting the fax in the details pane of Sent Items, or Inbox, and clicking View on the File menu.
  • The properties of an archived fax are also displayed in the details pane of Fax Console.
  • For more information on viewing and annotating faxes, see Image Preview overview, in Image Preview help.


Print an archived fax

To print an archived fax

  1. Click Start, click All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. In the console tree, click Sent Items or Inbox.

    3. Where?

    • Fax Console
    • Sent Items/Inbox
  3. In the details pane, right-click the fax, and then click Print.

Notes

  • You can also print an archived fax from the File menu. Select the item to be printed and click Print on the File menu.


Save an archived fax

To save an archived fax

  1. Open Fax Console.
  2. Click Start, click All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  3. In the console tree, click Sent Items or Inbox.

    4. Where?

    • Fax Console
    • Sent Items/Inbox
  4. In the details pane, right-click the fax, and then click Save As.

Notes

  • You can also save an archived fax from the File menu. Select the item to be saved and click Save As on the File menu.


Mail an archived fax

To mail an archived fax

  1. Click Start, click All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. In the console tree, click Sent Items or Inbox.

    3. Where?

    • Fax Console
    • Sent Items or Inbox
  • In the details pane, right-click the fax, and then click Mail To.
  • Continue as you would to send any e-mail message.

    • Notes

    • You can also mail an archived fax from the File menu. Select the item to be sent and click Mail To on the File menu.


Forward an archived fax by fax

To forward an archived fax by fax

  1. Click Start, click All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. In the console tree, click Sent Items or Inbox.

    Where?

    • Fax Console
    • Sent Items or Inbox
  3. Right-click the applicable fax, and then click Print.
  4. Select a fax printer and type the appropriate information in the Send Fax wizard.

Notes

  • You can also forward an archived fax from the File menu. Select the item to be sent, click Print on the File menu, and select a fax printer.


Delete an archived fax

To delete an archived fax

  1. Click Start, click All Programs, point to Accessories, point to Communications, point to Fax, and then click Fax Console.
  2. In the console tree, click Sent Items or Inbox.

    Where?

    • Fax Console
    • Sent Items/Inbox
  3. In the details pane, right-click the fax, and then click Delete.
  4. Click Yes to confirm.

Notes

  • You can also delete single or multiple faxes from the File menu. Select the item or items to be deleted from the Sent Items or Inbox details pane, right-click, and the click Delete, or use the delete button on the toolbar.
  • To select multiple items for deletion, hold down the shift key as you select.


Specify archive settings

To specify archive settings

  1. Click Start, click Control Panel, click Printers and Other Hardware, and then click Printers and Faxes.
  2. Right-click the required fax printer, click Properties, and then click the Archives tab.
  3. To enable archiving of successfully sent faxes, click Archive all successfully sent faxes in.
  4. To enable archiving of successfully received faxes, click Archive all successfully received faxes in.
  5. Use the default archive folder location, or specify an alternative location.

Notes

  • You can only specify an archive location for faxes sent and received from a local fax device. If you use a remote fax device, your administrator will configure archive locations.


About security

Security settings determine your ability to configure fax printers and devices, and to view and manage faxes. As a computer administrator you have control over all security settings for your local fax resources. You can also set fax security permissions for other users of your computer. For more information on types of users, see Windows XP Help. If you are a user on a network and use remote fax devices to send and receive faxes, the fax administrator will set permissions that determine how you can modify fax configuration, security settings, and manage fax documents.

For more information, seee Specify security settings.

Default user settings

Outgoing and sent faxes. By default, a non-administrator user can view and manage outgoing and sent faxes that belong to the particular user. To enable a user to view and manage outgoing and sent faxes that belong to others, the administrator must specifically grant the required security permissions.

Incoming and received faxes. By default, a non-administrator user can view all successfully received faxes in the Inbox folder, but cannot manage them. In addition, a non-administrator user cannot view or manage incoming faxes in the Incoming folder. To enable users to manage received faxes or access the Incoming folder, the computer administrator must specifically grant the required security permissions.

Security permissions for fax activity include the following:

Printer security

These are security settings that you can configure for all printers, including fax printers. For more information on setting printer permissions, see Windows XP help.

Permission | Description
Print | User or group can print using the specified printer.
Manage Printers | User or group can configure the specified fax printer.
Manage documents | User or group can print and manage documents, including those that belong to other users.

Fax printer security

Fax printer security enhances the general printer security, and enables you to configure exact security requirements for your fax printers.

Permission | Description
Fax | User or group can fax a document using the specified fax printer. The user or group can also view all the faxes in the Inbox archive folder for the specified fax printer.
Manage Fax Configuration | User or group can configure the specified fax printer.
Manage Fax Documents | User or group can print and manage fax documents for the specified fax printer, including those that belong to other users.

Fax printer advanced security

Special permissions, or advanced security settings can also be specified.

Permission | Description
Submit low-priority faxes | User or group can send low-priority faxes.
Submit normal-priority faxes | User or group can send normal-priority faxes. This is the default.
Submit high-priority faxes | User or group can send high-priority faxes.
View fax jobs | User or group can view all the faxes in the Incoming and Outbox folders, including faxes of other users.
Manage fax jobs | User or group can manage all fax jobs in the Incoming and Outbox folders, including faxes of other users.
View service configuration | User or group can view the properties of the Fax service.
Manage service configuration | User or group can modify the properties of the Fax service.
View incoming messages archive | User or group can view faxes in the Inbox archive folder.
Manage incoming messages archive | User or group can view and manage faxes in the Inbox archive folder.
View outgoing messages archive | User or group can view faxes in the Sent Items archive folder.
Manage outgoing messages archive | User or group can view and manage faxes in the Sent Items archive folder.


Specify security settings

To specify security settings

  1. Click Start, click Control Panel, click Printers and Other Hardware, and then click Printers and Faxes.
  2. Hold down the CTRL key, right-click the required fax printer, and then click Properties.
  3. To set general printer permissions, click the Security tab.
  4. To set specific fax printer permissions, click the Fax Security tab.
  5. To set advanced fax printer permissions, click the Fax Security tab, and then click Advanced.
  6. From Group or user names, click a user or group you want to set permissions for.

    7. If a user or group does not appear, click Add, and type the name of the user and then click OK to close the dialog box.

  7. In Permissions, click either Allow or Deny to change permissions.

Notes

  • By default, the Security and Fax Security tabs are hidden. The tabs will be displayed when one of the following conditions is met:
    • You hold down the CTRL key when you open the properties page of a fax printer.
    • Windows XP is running in Safe Mode.
    • The user is a Domain User. This condition is only relevant to Windows XP Professional.
  • If you are a computer administrator you have access to all security settings for your local fax printer, and you can specify security permissions for other users. Otherwise your ability to specify security settings depends on your security permissions as granted by the computer administrator, or by the fax administrator in a network environment.


Troubleshooting

What problem are you having?

When I try to fax a document from a Microsoft Windows-based application, I can't find where to select a fax printer.

Cause: Some applications (such as Notepad) do not offer a choice of printers in the Print dialog box. In these applications, you print to your default printer.

Solution: Cancel printing, and change your default printer. To set the fax printer as default, click Start, click Control Panel, click Printers and Other Hardware, and then click Printers and Faxes. Right-click the fax printer required, and then click Set as Default Printer. Return to the application and print the document again.

See also: About sending faxes.

When I try to fax a document from a Windows application, the Print dialog box opens another application.

Cause: The first application's Print dialog box opens a second application, to enable you to select a fax printer in the Print dialog box of the second application.

Solution: Select the required fax printer in the Print dialog box of the second application.

See also: About sending faxes.

When I click the Print button on my application's toolbar, my fax doesn't print to a fax printer.

Cause: The Print button in the toolbar of some Windows applications bypasses the Print dialog box. This means that your fax will be printed to the printer that was last used by your application.

Solution: Cancel the print. On the File menu, click Print, and then select the required fax printer. If you want to check or modify the fax printer properties for the document, click Properties.

See also: About sending faxes.

When I try to send a fax from a Windows application, I receive a message that printing is complete. The Send Fax Wizard doesn't appear, and I don't know if the fax was sent, or not.

Cause: You did not select a fax printer for printing, and the fax was not sent. It printed to another printer device.

Solution: On the File menu, click Print. In the Name window, choose the required fax printer. Click OK and follow the steps in the Send Fax wizard.

I want to include a note on my cover page, but the Send Fax Wizard doesn't include a note box.

Cause: You have selected to use a cover page template that does not include a note field.

Solution: Select to use a different template or, from Personal Cover Pages on the Tools menu of Fax Console, edit the current template in the Fax Cover Page Editor to include a note field. If the cover page is a common cover page rather than one of your personal cover pages, you will have to copy it to your personal cover page folder, before modifying it.

See also: Introducing cover pages.

I sent a fax and it seems to be pending in the Outbox folder.

Cause: No local fax device is configured to send faxes.

Solution: Enable a local fax device to send faxes, or connect to a remote fax connection that will enable you to send a fax.

Cause: There is a problem with the local fax device.

Solution: Check the status of your local fax device. For instructions, see View local fax printer status. If you have an external fax modem, turn it on and off. If you have an internal fax modem, restart your computer.

Cause: Remote fax printers are busy servicing other faxes.

Solution: Check the status of remote fax printer connections. For instructions, see View remote fax printer status. Check to see if the fax is sent once a remote fax connection is free. Otherwise, contact the fax administrator.

I don't see a banner on my sent faxes.

Cause: You haven't specified that outgoing faxes sent from a local fax device should have banners. If you use a remote fax device, your fax administrator might have specified that outgoing faxes should not have banners.

Solution: For a local fax printer, click Start, click Control Panel, click Printers and Other Hardware, and then click Printers and Faxes. Right-click your local fax printer, and then click Properties. Click the Devices tab, click Properties, and then click the Send tab. Select Include banner. If you are using a remote fax device to send and receive faxes, contact your fax administrator.

I can't send faxes with Microsoft Outlook.

Cause: You might be logged on, with the same user name, to more than one Exchange account on computers that are running Outlook. To send a fax successfully from Outlook, you must be running only one instance of Outlook. Otherwise, fax results can be unpredictable.

Solution: Close all other instances of Outlook (or other Exchange client applications) on any computers where you are logged on using the same user name.

Cause: You might not be specifying the fax recipient number in the correct format.

Solution: Either select a fax contact from your Outlook contacts (any recipient that has a home or business fax specified is defined as a fax contact), or type in a fax recipient number in one of the following formats:

  • [fax:recipientname@address]. For example: “[fax:recipientname@555-1111]”.
  • [fax:recipientname@+country/region_code space (area_code) space fax_number]. For example:“[fax:recipientname@+1 (818) 5551111]”.
  • [fax:address]. For example: “[fax:555-1111]”.
  • [fax:+country/region_code space (area_code) space fax_number]. For example “[fax:+1 (818) 5551111]”.

Cause: To enable Outlook 2000 to send faxes, Fax Mail Transport must be at the top of the list of Outlook's information services.

Solution: For instructions, see Enable Outlook 2000 to send faxes.

Cause: To enable Outlook XP to send faxes, Fax Mail Transport must be the specified e-mail account.

Solution: About sending faxes from Outlook XP.

When I try to attach a .htm file to a fax sent from Outlook, the fax isn't sent correctly.

Cause: When sending a fax from Outlook, you cannot attach .htm files to the fax.

Solution: Save the .htm file in a different format, and send.

When I try to send a fax that contains non-textual content, such as graphics or a table from Outlook, it doesn't succeed.

Cause: A fax sent from Microsoft Outlook cannot contain non-textual content.

Solution: Save the non-textual content in an attached file, and resend.

When I send a fax from Outlook to a distribution list, say DL1, and DL1 consists of a fax recipient, and another distribution list, DL2, the fax is sent to the recipient, but not to DL2.

Cause: Distribution lists created in Microsoft Outlook are not expanded recursively when sending a fax.

Solution: Do not use distribution lists that contain other distribution lists, when sending faxes from Microsoft Outlook.

Someone sent me a fax and my local fax device isn't detecting the incoming fax call.

Cause: Your local device is not configured to receive faxes.

Solution: Configure your local fax device to receive faxes.

Cause: There is a problem with your local fax device.

Solution: If you have an external fax modem, turn it on and off. If you have an internal modem, restart your computer.

I'm sending a fax to a valid recipient fax number, but the call cannot go through. Listening closely to the modem speaker, I can hear a recorded message that the call cannot go through.

Cause: The dialing rules and recipient number do not produce the correct number for the modem to dial.

Solution: Check the dialing rule.

Solution: Check that you are not specifying 0 in front of the area code.

Solution: Check you are using the necessary number to obtain an outside line if required.

All sent faxes are remaining in the Outbox folder, and have a Blacklisted status.

Cause: Some modems have a bug that once one number is blacklisted, all numbers are blacklisted.

Solution: If you have an external modem, turn it off and on. If you have an internal modem, restart the computer.

I'm using dialing rules with calling cards but the calling card information doesn't go through.

Cause: Calling card information is defined per user. The Fax service is not running under the same user account as the calling card information.

Solution: Right-click My Computer, click Manage, click Services and Applications, and then in the services list, double-click Fax. Click the Log On tab, and set the Fax service to run under the calling card user account.


Glossary

A B C D E F G H I J K L M N O P Q R S T U V W X Y Z

A

archive
The folder location where sent and received faxes are stored. These archive folders can be seen in Fax Console. The Inbox folder is the archive of all successfully received faxes. The Sent Items folder is the archive of all successfully sent faxes.
automatic answer
The process by which a line ringing to signal an incoming fax is automatically answered.

B

banner
The information optionally included on the edge of each page of a transmitted fax. It usually includes the date and time of transmission, the Transmitting Subscriber Identification (TSID), the current page being sent, and the recipient fax number.
billing code
A code that can be specified for an outgoing fax, to assign costs of faxing documents to a specific account.
blacklisted
A fax number that is unreachable because it is blocked or reserved.
broadcast ID
A string provided by Fax to identify a specific fax transmission sent to multiple recipients.

C

common cover page
A set of predefined cover pages templates, provided with Fax. They reside in a common location, available to all users. You can use these cover pages when sending a fax, and you can also copy these common cover pages to your personal cover page folder, and modify them as personal cover pages, without affecting the original common cover page template.
cover page
The first transmitted page of a fax, that can be sent either alone, or together with another fax document. A cover page includes sender information, recipient information, system information such as time and date, and often message text in the form of a note.
cover page fax
A fax that consists only of a cover page, with the fax message included on the cover page.
CSID
Called Subscriber ID. A name used to identify a fax recipient to a fax sender. The CSID is sent to the sender when an incoming fax is detected, and it might appear in the display of the sender's fax machine.

D

dialing rule
Instructions for how a fax number should be dialed. A dialing rule consists of location information, area code rules, and calling card information.
discount rate
A rate at which the service provider charges less than regular rates for fax transmission. You can specify hours for these discount rates, and choose to send faxes at these times.
domain
A group of computers that are part of a network and share a common directory database. A domain is administered as a unit with common rules and procedures. Each domain has a unique name. You cannot create a domain in Windows XP Home Edition.
domain user
A user account that is created in a domain.

E

F

fax device
A device used to send and receive faxes.
fax printer
A logical printer used to send and receive faxes. A local fax printer is created when the Fax component is installed and a local fax device is detected. You can also connect to a remote fax printer, which is a fax printer situated on a network.
fax mail transport
An information service that must be added to enable a user to send faxes from an e-mail application, such as Microsoft Outlook.

G

H

I

Image Viewer
The program used for previewing and viewing faxes as .tif files.
Inbox
The folder, accessible from Fax Console, that is an archive for all successfully received faxes.
Incoming
The folder, accessible from Fax Console, that is the repository for all incoming faxes. You can view and manage incoming faxes in this folder.

J

job ID
A string provided by Fax to identify a specific fax job.

K

L

Local fax device
A fax device, usually a fax modem, directly attached to your computer. A local fax device is automatically detected by Fax.

M

manual answer
The process by which a line ringing to signal an incoming fax is answered by a user manually choosing to answer the call.

N

O

Outbox
The folder, accessible from Fax Console, that is the repository for all outgoing faxes. You can view and manage outgoing faxes in this folder.

P

personal cover page
A cover page that is located in your personal cover pages folder. It can be a cover page created with the Cover Page Editor, or a cover page copied to your personal cover pages folder from another location.
Plug and Play
A specification, developed by Intel, that enables a computer to automatically detect and configure a device.
Printers and Faxes
Available from the Control Panel, all printer and fax printers connections can be accessed from here. In addition, fax printers and devices can be configured from here.
priority
A fax can be sent with high, normal, or low priority.

Q

R

Receipt
A e-mail message sent to the sender of a successfully sent fax, following transmission.
Remote fax device
A fax device located on a network. You can use a remote fax device to send and receive faxes, by connecting to a remote fax printer for the device.
Restart
Restarts fax processing, when a fax has Retries exceeded status.
Resume
Makes a paused fax available for processing.
retries
When a fax fails to transmit successfully, Fax retries to send the fax, according to the configuration settings. You can specify the maximum number of retries, and the time that should elapse between each retry.

S

safe mode
A method of starting Windows XP using basic files and drivers only, without networking. Safe mode allows you to start your computer when a problem prevents it from starting normally.
Security permission
A setting that must be enabled to allow a user to perform specific tasks in Fax. The computer administrator, or in a network, the fax administrator, sets these security permissions.
Sent Items
The folder, accessible from Fax Console, that is an archive for all successfully sent faxes.

T

TIFF
Tagged Image File Format (TIFF) is a high resolution file format commonly used for saving graphics. Files are saved with a .tif extension.
TSID
Transmitting Station ID. A name used to identify a fax sender to a fax recipient. The TSID is transmitted to the recipient when an outgoing fax is sent, and it might appear in the display of the recipient's fax machine.

U

V

W

X

Y

Z


Troubleshooting and Additional Resources

This section contains troubleshooters to help you solve problems, and additional resources.

For information about specific topics, see:

  • Troubleshooting
  • Glossary